"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.generateIdentifier = exports.areObjectsEqual = void 0;
var generateIdentifier = function (id) {
    if (Array.isArray(id)) {
        return JSON.stringify(id);
    }
    return id;
};
exports.generateIdentifier = generateIdentifier;
var areObjectsEqual = function (obj1, obj2) {
    var stringObj1 = JSON.stringify(obj1);
    var stringObj2 = JSON.stringify(obj2);
    return stringObj1 === stringObj2;
};
exports.areObjectsEqual = areObjectsEqual;
//# sourceMappingURL=utils.js.map